#Main, #Metals, #Organics {
  display: none;
  position: absolute;
  top: 3em;
}

th {
  background: #def;
}

.ND {
  color: silver;
}

.detect {
  background: yellow;
}

#Metals td:nth-child(n+3),
#Organics td:nth-child(n+3) {
  text-align: center;
}

@media screen {
  nav {
    padding: 0.5em;
    background: #333;
    position: fixed;
    width: 100%;
    z-index: 1;
  }
}

.selected {
  background: #cfc;
}
